@charset "utf-8";
/* CSS Document */
body {
	 font: 1.4em/1.714em 'open_sansregular',Arial,Helvetica,sans-serif;
}
p {
	
}
/********************** Transitional elements **********************/				
.container .row a, .accordion-heading, .logos li img, .gallery .example-image-link:hover img {
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-o-transition: 0.3s all;
	-ms-transition: 0.3s all;
	transition: 0.3s all;
}
img {
	max-width:100%;
}

#header {
    background-color: white;
    box-shadow: 0 3px 5px 6px #d2d2d2;
    display: inline-block;
    height: 66px;
    position: fixed;
    width: 100%;
    z-index: 9999999;
}
header .topbar {
	color: #fff;
	font-weight: bold;
	line-height: 1;
	text-transform: uppercase;
	font-size:16px;
}

.logo {
    display: block;
    float: left;
    margin: 0 20px 10px 15px;
    width: 66px;
}

#header .separator {
    border-right: 1px solid #ddd;
    height: 100%;
    left: 177px;
    position: absolute;
    top: 0;
}
.single #header .separator {
    border-right: 1px solid #ddd;
    height: 100%;
    left: 265px;
    position: absolute;
    top: 0;
}
header .topbar .advertise {
	max-width:740px;
	height:110px;
	background:#000;
	text-align:center;
	line-height:110px;
	margin:20px auto
}
header .navbar-collapse{float:left}
header .navbar {
	background: none repeat scroll 0 0 #fff;
	border: medium none;
	border-radius: 0;
	color: #333333;
	font-size: 1.2em;
	margin: 0;
    padding:5px 0 0px;
    text-align: center;
}

header .navbar .navbar-nav {
	z-index: 999;
}
header .navbar .navbar-nav li {
	 display: inline-block;
    margin: 0 11px;
    position: relative;
    vertical-align: top;
	padding-top:5px
}

header .navbar .navbar-nav li a {	
	color: #000;
    display: block;
    font-family: 'Oswald',sans-serif;
    font-size: 20px;
    height: 22px;
    text-transform: uppercase;
	padding:0
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	background-color: transparent;
	color: #333;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
	background-color: transparent;
	color: #000;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	background-color: #ffd302;
	color: #000;
}
.nav .caret {
	border-bottom-color: #333;
	border-top-color: #333;
}
.navbar-nav > li > .dropdown-menu {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	margin-top: 0;
	background:rgba(0, 0, 0, 0.8);
	border-radius:0;
	padding:0
}
.navbar-nav > li > .dropdown-menu li {
	border-bottom:1px solid #fff;
}
.navbar-nav > li > .dropdown-menu li:last-child {
	border-bottom:0
}
.navbar-nav > li > .dropdown-menu li a {
	height:36px;
	line-height:36px;
	color:#fff;
	border-left:4px solid transparent;
	position:relative;
	z-index:4
}
/*.navbar-nav > li > .dropdown-menu li a:before{
	content:'';
	position:absolute;
	background:#ffd302;
	bottom:0;
	height:0;
	left:0;
	width:100%;
	transition: all 0.4s cubic-bezier(0.94, 0.85, 0.1, 0.62) 0s;
	-moz-transition: all 0.4s cubic-bezier(0.94, 0.85, 0.1, 0.62) 0s;
	-ms-transition: all 0.4s cubic-bezier(0.94, 0.85, 0.1, 0.62) 0s;
	-o-transition: all 0.4s cubic-bezier(0.94, 0.85, 0.1, 0.62) 0s;
	-webkit-transition: all 0.4s cubic-bezier(0.94, 0.85, 0.1, 0.62) 0s;
	z-index:-1
}
.navbar-nav > li > .dropdown-menu li a:hover:before{
	height:100%
}*/

.navbar-nav > li > .dropdown-menu li a:hover {
	background:#000000;
	border-left-color:#ffd302;
}
.brand {
	text-align:center;
}
.navbar-brand {
	padding:0;
	display:inline;
	float:none
}

.social-buttons {
    float: right;
    height: 35px;
    margin-right: 0px;
    margin-top: 0px;
	margin-top: 15px;
}

.social-youtube, .social-facebook, .social-google_plus, .social-pinterest, .social-twitter {
    background: url("../images/socials.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.social-buttons a {
    float: left;
    margin-right: 4px;
}
.social-youtube {
    background-position: -93px 0;
    height: 30px;
    width: 30px;
}
.social-facebook {
    background-position: -49px 0;
    display: inline-block;
    float: left;
    height: 30px;
    width: 30px;
}
.social-google_plus {
    background-position: 0 0;
    height: 30px;
    width: 30px;
}
.social-pinterest {
    background-position: -4px -47px;
    height: 30px;
    width: 30px;
}
.social-twitter {
    background-position: -49px -46px;
    height: 30px;
    width: 30px;
}
.top-container {
	margin-bottom: 57px;
	overflow: hidden;
}
.main-article {
	color: #fff;
	cursor: pointer;
	position: relative;
}
.article-content {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 10;
}
.article-content > .holder {
	bottom: 0;
	left: 0;
	max-height: 85%;
	overflow: auto;
	padding: 10px 4.7%;
	position: absolute;
	right: 0;
}
#content img {
	width: 100%;
}
#main{
	padding: 90px 0 60px;
}
.main-article img {
	display: block;
	height: auto;
	width: 100%;
}
/*.category, .post-category {
	display: block;
	font: 1.143em/1.125em 'open_sansbold', Arial, Helvetica, sans-serif;
	margin-bottom: 11px;
	text-transform: uppercase;
}*/
.post-categories {
    margin-left: -39px;
}
.post-categories > li {
    display: inline-block;
    line-height: 14px;
    padding-right: 5px;
    text-align: left;
}
.container .category {
    font-size: 1em;
    line-height: 1.286em;
}
.main-article h1 {
	font: 2.286em/1.313em 'merriweatherbold', "Times New Roman", Times, serif;
	margin: 0 0 10px;
}
.article-area h2 {
    font: 1.271em/1.273em 'merriweatherbold',"Times New Roman",Times,serif;
    margin: 0 0 7px;
}
.article-content a {
	color: #fff;
}
.top-container .article-area {
	line-height: 1.571em;
	margin-bottom: 10px;
}
.article-area a {
	color: #000;
}

.photo {
	display: block;
	margin-bottom: 8px;
}
.article-area a {
	color: #000;
}
.article-area a:hover {
    color: #483e3e;
	text-decoration:none
}
.article-area p {
	margin: 0 0 10px;
	max-height: 25px;
	overflow: hidden;
}
.top-container .article-area .category {
	font-size: 1em;
	margin-bottom: 14px;
}
.gradient-bg {
	position:absolute;
	bottom:0;
	top:23%;
	left:0;
	right:0;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjklIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuMDQiLz4KICAgIDxzdG9wIG9mZnNldD0iMjIlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuMTMiLz4KICAgIDxzdG9wIG9mZnNldD0iNzYlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuNjUiLz4KICAgIDxzdG9wIG9mZnNldD0iODclIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuNzMiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background:-moz-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.04) 9%, rgba(0, 0, 0, 0.13) 22%, rgba(0, 0, 0, 0.65) 76%, rgba(0, 0, 0, 0.73) 87%, rgba(0, 0, 0, 0.8) 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0, 0, 0, 0)), color-stop(9%, rgba(0, 0, 0, 0.04)), color-stop(22%, rgba(0, 0, 0, 0.13)), color-stop(76%, rgba(0, 0, 0, 0.65)), color-stop(87%, rgba(0, 0, 0, 0.73)), color-stop(100%, rgba(0, 0, 0, 0.8)));
	background:-webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.04) 9%, rgba(0, 0, 0, 0.13) 22%, rgba(0, 0, 0, 0.65) 76%, rgba(0, 0, 0, 0.73) 87%, rgba(0, 0, 0, 0.8) 100%);
	background:-o-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.04) 9%, rgba(0, 0, 0, 0.13) 22%, rgba(0, 0, 0, 0.65) 76%, rgba(0, 0, 0, 0.73) 87%, rgba(0, 0, 0, 0.8) 100%);
	background:-ms-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.04) 9%, rgba(0, 0, 0, 0.13) 22%, rgba(0, 0, 0, 0.65) 76%, rgba(0, 0, 0, 0.73) 87%, rgba(0, 0, 0, 0.8) 100%);
	background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.04) 9%, rgba(0, 0, 0, 0.13) 22%, rgba(0, 0, 0, 0.65) 76%, rgba(0, 0, 0, 0.73) 87%, rgba(0, 0, 0, 0.8) 100%);
}

.trending-articles-block .article-area, .latest-articles-block .article-area {
    height: 320px;/*
    overflow: hidden;*/
}

.latest-articles-block .article-area {
    /*display: inline-block;*/
    vertical-align: top;
}


.trending-articles-block .title, .latest-articles-block .title ,.title{
    border-bottom: 5px solid #6dabe4;
    color: #222;
    display: block;
    font: 1.157em/1.25em 'open_sansbold',Arial,Helvetica,sans-serif;
    margin-bottom: 30px;
    padding-bottom: 0;
    text-transform: uppercase;
}




.widgettitle, .module-title {
    border-bottom: 5px solid #47a7d7;
    color: #000;
    font-family: Oswald,sans-serif;
    font-size: 1.25em;
    letter-spacing: normal;
    margin: 0 0 20px;
    padding: 15px 0;
    text-transform: uppercase;
}

/*Style Of Discuss Comments*/
#newsletterwidget-2 > .widgettitle {
    background: none repeat scroll 0 0 #0f88bf;
    border: medium none;
    color: #000000;
    font-size: 24px;
    font-weight: normal;
    padding: 10px 8px;
}
	.full-content {
		margin-top: 22px;
	}
	.outer{
		width:296px;
		margin:auto;
	}
	.outer h1{
		background:#0f88bf;
		font-size:24px;
		font-weight:normal;
		color:#000;
		padding:10px 8px;
		color: #000000;
	}
	.outer p{line-height:15px; font-weight:bold; margin-top:6px; margin-bottom:20px;}
	.outer a{color:#ee0d18; text-decoration:none; font-weight:bold}
	.outer .text{
		color:#294668
	}
	.outer input[type="text"],.outer input[type="email"]{
		border:1px solid #294668;
		background:#fff;
		text-transform:capitalize;
		height:auto;
		margin-bottom:8px;
		padding:2px 4px;
	}
	.outer input[type="submit"] {
    background: none repeat scroll 0 0 #0f88bf;
    border: 0 none;
    color: #000000;
    cursor: pointer;
    font-size: 14px;
    height: 31px;
    margin-left: 20px;
    margin-top: 37px;
    padding: 2px;
    width: 93px;
	}
	.outer .content{
		width:133px;
		float:left
	}
	.left-form{
		width:165px;
		float:left
	}
.newscover {
    float: left;
	width: 50%;
}
.newscover .newsletter-submit {
     margin-left: 49px;
    padding: 5px;
}
.newscover tr {
    display: block;
    margin-top: 11px !important;
}
.newscover input {
    margin-left: 5px;
}
.newsletter-firstname {
    margin-left: 1px !important;
}
.wdpu-hide-forever {
    color: #000000 !important;
    text-decoration: none !important;
}
.widget_newsletterwidget >.widgettitle {
    background: none repeat scroll 0 0 #0f88bf;
    border: medium none;
	color: #000000;
    font-size: 22px;
    font-weight: normal;
    padding: 10px 8px;
	margin-bottom:0
}
#newsletterwidget-3 >.widgettitle {
    background: none repeat scroll 0 0 #0f88bf;
    border: medium none;
	color: #000000;
    font-size: 24px;
    font-weight: normal;
    padding: 10px 8px;
}

.advertise {
    margin-bottom: 20px;
}

/************************************************************************************
FOOTER
*************************************************************************************/
#footerwrap {
	background: #000;
	color: #999;
	font-size: .875em;
}
#footer {
	clear: both;
}
#footer a {
	color: #fff;
	text-decoration: none;
}
#footer a:hover {
	color: #47a7d7;
}

/* back-top */
#footer .back-top {
	text-align: center;
}
#footer .back-top a {
	display: inline-block;
	background: #47a7d7;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	letter-spacing: .1em;
	color: #fff;
	padding: 5px 20px 15px;
	text-decoration: none;
}
#footer .back-top a:before {
	display: block;
	text-align: center;
	font-size: 1.2em;
	content: "\f106";
	font-family: 'FontAwesome';
}
#footer .back-top a:hover {
	background: #069;
}

/* footer widget */
#footer .footer-widgets {
	margin: 2.5% 0 10px;
}
#footer .widgettitle {
	color: #fff;
	border-top: 5px #333 solid;
	border-bottom:0
}

/* footer social widget */
#footer .social-widget {
	text-align: center;
}
#footer .social-widget a {
	color: #999;
	font-size: 1.675em;
}
#footer .social-widget a:hover {
	color: #47a7d7;
}

/* footer nav */
#footer .footer-nav {
	list-style: none;
	margin: 30px 0 0 -36px /*30px auto*/;
	text-align: center;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	letter-spacing: .1em;
}
#footer .footer-nav li {
	display: inline-block;
}
#footer .footer-nav li a {
	text-decoration: none;
	font-size: 1.343em;
	padding: 8px;
}


/* footer text */
.footer-text {
	clear: left;
	text-align: center;
	padding-bottom: 50px;
	font-size: .9em;
}


 input[type="reset"], input[type="submit"], button {
    background: none repeat scroll 0 0 #47a7d7;
    border: medium none;
    color: #fff;
   /* cursor: pointer;
    font-family: 'oswaldbook',sans-serif;
    font-size: 1.125em;
    letter-spacing: 0.1em;
    padding: 7px 20px;
    text-transform: uppercase;*/
}


input[type="reset"]:hover, input[type="submit"]:hover, button:hover {
    background: none repeat scroll 0 0 #069;
    color: #fff;
}

textarea, input[type="text"], input[type="password"], input[type="search"], input[type="email"], input[type="url"] {
    background: none repeat scroll 0 0 #f2f2f2;
    border-color: #e5e5e5;
    border-style: solid;
    border-width: 0 0 2px;
    color: #888;
    padding: 8px 10px;
}


#footer  textarea {
    width: 82%;
	height:90px
}


.widget ul {
    margin: 0;
    padding: 0;
}

.portfolio-area li {
    display: inline-block;
    height: 80px;
	margin:0 0 0.5em
}

.image-block {
    display: block;
    position: relative;
}

.image-block img {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #d5d5d5;
    padding: 2px;
}
img {
    box-sizing: border-box;
    max-width: 100%;
}
.social-widget ul {
    display: inline;
    margin: 6px 0 0 !important;
    padding: 0;
}
.social-widget ul li {
    border: medium none !important;
    clear: none;
    display: inline-block;
    line-height: 100%;
    margin: 0 2px;
    padding: 5px 2px 5px 0;
}

/*===========================================
			CSS INNER PAGE 01-09-2014
=============================================*/
.search-panel {
	position:relative;
}
input.search-query {
	font-size: 14px;
	font-size: 1.5rem;
	font-weight:bold;
	line-height: 1.72429;
	border: 1px solid #ddd;
	right: 48px;
	right: 3.42857rem;
	outline: none !important;
	line-height: 1.2;
	padding: 8px 12px;
	border: 1px solid #e5e9eb;
	display: block;
	outline: 0 none;
	padding: 1.25714rem;
	vertical-align: middle;
	background:#fff;
	margin-bottom:12px;
	width:93%
}
.search-submit {
	font-size: 1.84155rem;
	height: 45px;
	line-height: 1.72429;
	padding: 0.42857rem;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	width: 3.42857rem;
	background:##34b6d1;
	border-radius:0 4px 4px 0;
	-webkit-border-radius:0 4px 4px 0;
	-o-border-radius:0 4px 4px 0;
}
.widget-logo {
	margin-bottom: 1.71429rem;
	text-align:center
}
h1.article_title_single {
	font-size: 4.28571rem;
	line-height: 1.05348;
	font-family: "Arvo", serif;
	font-weight: 500;
}
.article__title__meta {
	margin-bottom: 1.71429rem;
}
.article__author-name {
	display:inline-block
}
.article__author-name a {
	background-color: #34b6d1;
	color: #fff;
	font-size: 1.15714rem;
	height: 42px;
	letter-spacing: 0.0625em;
	line-height: 2.176;
	padding: 10px 15px;
	text-transform: uppercase;
	transition: all 1s ease 0s;
}
.article__time, .comment__time {
	display: inline-block;
	font-size: 1.15714rem;
	line-height: 2.01;
}
.article_featured_image {
	margin-bottom: 1.71429rem;
	position: relative;
}
.single .main {
	font-size: 16px;
	font-size: 1.14286rem;
	line-height: 1.51;
}
h2, .beta {
	font-size: 1.64286rem;
	font-size: 23px;
	line-height: 1.05348;
	margin-bottom:1.71429rem;
	margin-top:3.42857rem;
	font-family: "Arvo", serif;
	font-weight: 500;
	margin-top: 48px;
}
.singleArticle {
	margin-bottom:10px;
}
.popular-gallery {
	font-family: "Arvo", serif;
}
.ac_header_title {
	border: medium none;
	direction: ltr;
	font-size: 20px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-align: left;
	vertical-align: middle;
	word-wrap: break-word;
	margin-bottom:20px;
}
.ac_title_wrapper{
	margin-bottom:16px;
	margin-top:10px;
}
.ac_title{
	color:#34b6d1;
	font-size:18px;
}
.fixel-social {
    left: 50px;
    position: fixed;
}
#fixel-social div {
    display: block;
    margin-top: 8px;
}
.google {
    margin-bottom: 30px;
}
.adleft{float:left;margin-right:10px;}
.adright{float:right;margin-left:10px;}
.wdpu-text {
    background: url("http://stunningplaces.net/wp-content/themes/custom-magazine/images/Emailmarketingimage.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.wdpu-text {
overflow: hidden !important;
height: auto !important;
}
/*===========================================
			CSS INNER PAGE 01-09-2014
=============================================*/
.search-panel {
	position:relative;
}
.search-submit {
	font-size: 1.84155rem;
	height: 45px;
	line-height: 1.72429;
	padding: 0.42857rem;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	width: 3.42857rem;
	background:##34b6d1;
	border-radius:0 4px 4px 0;
	-webkit-border-radius:0 4px 4px 0;
	-o-border-radius:0 4px 4px 0;
}
.widget-logo {
	margin-bottom: 1.71429rem;
	text-align:center
}
h1.article_title_single {
	font-size: 4.28571rem;
	line-height: 1.05348;
	font-family: "Arvo", serif;
	font-weight: 500;
}
.article__title__meta {
	margin-bottom: 1.71429rem;
}
.article__author-name {
	display:inline-block
}
.article__author-name a {
	background-color: #34b6d1;
	color: #fff;
	font-size: 1.15714rem;
	height: 42px;
	letter-spacing: 0.0625em;
	line-height: 2.176;
	padding: 10px 15px;
	text-transform: uppercase;
	transition: all 1s ease 0s;
}
.article__time, .comment__time {
	display: inline-block;
	font-size: 1.15714rem;
	line-height: 2.01;
}
.article_featured_image {
	margin-bottom: 1.71429rem;
	position: relative;
}
.single .main {
	font-size: 16px;
	font-size: 1.14286rem;
	line-height: 1.51;
}
h2, .beta {
	font-size: 1.64286rem;
	font-size: 23px;
	line-height: 1.05348;
	margin-bottom:1.71429rem;
	margin-top:3.42857rem;
	font-family: "Arvo", serif;
	font-weight: 500;
	margin-top: 48px;
}
.singleArticle {
	margin-bottom:10px;
}
.popular-gallery {
	font-family: "Arvo", serif;
}
.ac_header_title {
	border: medium none;
	direction: ltr;
	font-size: 20px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-align: left;
	vertical-align: middle;
	word-wrap: break-word;
	margin-bottom:20px;
}
.ac_title_wrapper{
	margin-bottom:16px;
	margin-top:10px;
}
.ac_title{
	color:#34b6d1;
	font-size:18px;
}



.initialism {
    font-size: 90%;
    text-transform: uppercase;
}

.share-button .social.networks-5 {
    width: 100%;
}
.share-button .social.networks-5 ul {
    margin-left: 0;
    padding-left: 0;
    width: 100%;
}
.share-button .social ul li {
    box-sizing: content-box;
    cursor: pointer;
    display: none;
    float: left;
    font-size: 30px;
    height: 30px;
    margin: 0.5%;
    padding: 8px 0 7px;
    position: relative;
    text-align: center;
    width: 32%;
    z-index: 2;
}
.share-button .social ul li:hover {
    color: rgba(0, 0, 0, 0.5);
}
.share-button .social li[class*="facebook"] {
    background: none repeat scroll 0 0 #3b5998;
    display: block;
}
.share-button .social li[class*="twitter"] {
    background: none repeat scroll 0 0 #6cdfea;
    display: block;
}
.share-button .social li[class*="gplus"] {
    background: none repeat scroll 0 0 #e34429;
    display: block;
}
.share-button .social li[class*="pinterest"] {
    background: none repeat scroll 0 0 #c5282f;
    display: block;
}
.share-button .social li[class*="paper-plane"] {
    background: none repeat scroll 0 0 #42c5b0;
    display: block;
}
.share-slide {
    color: #fff;
}


.btn-info {
    background-color: #3f3fcc;
    border-color: #3333bf;
    color: #fff;
}
.btn-xlg {
    border-radius: 6px;
    font-size: 24px;
    line-height: 1.66;
    padding: 5px 10px;
}
.our-pager .previous {
    float: left;
}

.our-pager .next {
    float: right;
}

.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open > .btn-info.dropdown-toggle {
    background-color: #2d2dab;
    border-color: #26268e;
    color: #fff;
}
/* Second Post Layout */

.main_image_content {
    border: 1px solid #eee;
    margin-bottom: 7px;
    padding: 7px;
    position: relative;
}
#gallery_title_wrapper {
    border-bottom: 1px dashed #ccc;
    padding-bottom: 12px;
}
.main_image_content .title {
    border-bottom: 0 none;
    color: #69a74e;
    font-size: 18px;
}
.main_image_content .button.long_button {
    background-color: #69a74e;
    float: right;
    font-size: 20px;
    font-weight: 600;
    line-height: 20px;
    margin: -1px 0 0 10px;
    padding: 12px 32px;
}
.button.long_button {
    background-color: #69a74e;
    background-image: -moz-linear-gradient(center bottom , rgba(0, 0, 0, 0.1) 0%, rgba(255, 255, 255, 0.3) 100%);
    border: 0 none;
    box-shadow: none;
    color: #fff;
    position: relative;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}
.main_image_content h2 {
    color: #333;
    font-size: 24px;
    font-weight: 800;
    margin: 0 0 12px;
}
.main_image_content p {
    color: #333;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.25em;
    margin: 0;
}
.custom_fb_button .button_body {
    background-color: #4a70bf;
    border-color: rgb(16.698%, 26.612%, 47.224%);
    box-shadow: 0 1px 1px rgb(58.571%, 67.269%, 85.351%) inset;
}
.ad_unit_multi {
    border: 1px solid #eee;
    padding: 7px;
    position: relative;
}
.ad_unit_multi h1.header {
    border-bottom: 1px dashed #ccc;
    color: #333 !important;
    font-size: 18px !important;
    margin-bottom: 0 !important;
    min-height: 0 !important;
    padding: 0 10px 5px !important;
}
.ad_unit_multi a.multi_ad .content h2 {
    color: #020202;
    font-family: Arial,Helvetica,sans-serif;
}
.dark_outline {
    border: 1px solid #bbb;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.6);
    margin-bottom: 12px;
}
.gallery_grid_item {
    height: auto;
    margin: 5px 8px;
    min-height: 250px;
    width: 300px;
}
.gallery_grid .gallery_grid_image_wrapper {
    background-size: cover;
    display: block;
    height: 181px;
    overflow: hidden;
    width: 100%;
}
.gallery_grid .gallery_title {
    border-top: 2px solid #278dd6;
    color: #000;
    font-size: 15px;
    font-weight: 500;
    line-height: 19px;
    padding: 8px 10px 0;
    text-shadow: none;
}
.ad_unit_multi .multi_ad {
    direction: ltr;
    display: inline-block;
    margin: 6px;
    overflow: hidden;
    vertical-align: top;
    width: 180px;
}.ad_unit_multi .multi_ad img {
    display: block;
    margin: 0 0 3px;
}
.ad_unit_multi .multi_ad .content {
    text-align: left;
}
.ad_unit_multi .multi_ad .content h2 {
    color: #69a74e;
    font-size: 14px !important;
    font-weight: 500 !important;
    line-height: 19px !important;
    margin: 0 !important;
}
.ad_unit_multi a.multi_ad .content h2 {
    color: #020202;
    font-family: Arial,Helvetica,sans-serif;
}
#related_topics.list {
    margin-bottom: 15px;
    width: 100%;
}
#related_topics {
    border: 1px solid #eee;
    border-radius: 0;
    box-shadow: none;
    margin: 7px 0;
}
#related_topics h4 {
    margin: 0;
    padding: 10px 15px;
}
#related_topics.list .gallery_list_item {
    border-top: 1px solid #eee;
    display: block;
    margin: 0;
    max-height: 138px;
    overflow: hidden;
    padding: 7px;
}
#related_topics.list .gallery_list_image_wrapper {
    float: left;
    max-height: 120px;
    overflow: hidden;
    width: 200px;
}
#related_topics.list .gallery_list_image {
    display: block;
    width: 100%;
}
#related_topics.list .gallery_list_info {
    height: 78px;
    margin: 8px 13px 10px 213px;
    max-height: 106px;
    overflow: hidden;
}
#related_topics.list p.gallery_title {
    font-size: 18px;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 4px;
}
#related_topics.list p.gallery_desc {
    color: #333;
    font-size: 15px;
    font-weight: 300;
    margin: 0;
    width: 100%;
}
.main_image_content .image_wrapper {
    overflow: hidden;
    padding-bottom: 10px;
    text-align: center;
}
.main_image_content .share_bar {
    float: left;
    height: 44px;
    padding: 5px 0 5px 10px;
    text-align: left;
}
.main_image_content .share_bar {
    text-align: left;
}
.custom_fb_button {
    display: inline-block;
}
.custom_share_button {
    display: inline-block;
    float: left;
    height: 42px;
    margin: 0 15px 0 0;
    overflow: hidden;
    width: auto;
}
.custom_share_button .button_body.invert {
    float: left;
    margin: 0 6px 0 0;
}
.custom_fb_button .button_body {
    background-color: #4a70bf;
    border-color: rgb(16.698%, 26.612%, 47.224%);
    box-shadow: 0 1px 1px rgb(58.571%, 67.269%, 85.351%) inset;
}
.custom_share_button .button_body {
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
    color: #fcfcfc;
    display: block;
    font-size: 17px;
    font-weight: 500;
    height: 35px;
    line-height: 21px;
    margin-left: 42px;
    padding: 5px;
}
.custom_share_button .button_body .icon {
    float: left;
    margin: 0 3px 0 0;
}
.custom_fb_button .button_body .text {
    margin-left: 18px;
}
.custom_share_button .button_body .text {
    display: block;
    margin-left: 18px;
    text-align: center;
}
.main_image_content .image_wrapper {
    text-align: center;
}
.gallery_grid .gallery_grid_item:hover {
    border: 1px solid #86d3ff;
    box-shadow: 0 0 7px 0 rgba(3, 156, 255, 0.7);
}
#gallery_title_wrapper a {
    border-radius: 6px;
    font-size: 24px;
    line-height: 1.66;
    padding: 5px 10px;
	 background-color: #3f3fcc;
    border-color: #3333bf;
    color: #fff;
}
#gallery_title_wrapper > li {
    list-style: outside none none;
    text-decoration: none;
}
#related_topics.list .gallery_list_item:hover {
    background: none repeat scroll 0 0 #eee;
    display: block;
}
#related_topics .gallery_list_info > p {
    color: #333;
    font-size: 15px;
    font-weight: 300;
    margin: 0;
    width: 100%;
}